--- 
vendor: "ESRI"
id: "0"
title: "mrdata.asbestos.asbestosv"
properties: 
  rec_id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  site_name: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  oremin: 
    type: "string"
    esriLength: 512
    esriType: "esriFieldTypeString"
  devel: 
    type: "string"
    esriLength: 48
    esriType: "esriFieldTypeString"
  record: 
    esriType: "esriFieldTypeXML"
  json: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  url: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  wgs84_geom: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://energy.usgs.gov/arcgis/rest/services/MRData/Asbestos/OGCFeatureServer/collections/0/queryables"